#view_mode {
	padding:30px;
	background-color:#ebebeb;
	text-align:center;
}
#view_mode a {
	display:block;
	padding:6px;
	background: #0f7ac7;
	background: -moz-linear-gradient(top, #047cd2 0%, #0f7fcf 10%, #0b68aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #047cd2), color-stop(10%, #0f7fcf), color-stop(100%, #0b68aa));
	background: -webkit-linear-gradient(top, #047cd2 0%, #0f7fcf 10%, #0b68aa 100%);
	background: -o-linear-gradient(top, #047cd2 0%, #0f7fcf 10%, #0b68aa 100%);
	background: -ms-linear-gradient(top, #047cd2 0%, #0f7fcf 10%, #0b68aa 100%);
	background: linear-gradient(to bottom, #047cd2 0%, #0f7fcf 10%, #0b68aa 100%);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-decoration:none !important;
}
#view_mode a span {
	display:block;
	padding:20px;
	border:3px solid #7fb9e2;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	font-size:300%;
	font-weight: bold;
	color:#fff !important;
}
@media all and (orientation:landscape) {
	#view_mode {
		padding:15px;
	}
	#view_mode a {
		padding:4px;
	}
	#view_mode a span {
		padding:15px;
		border:2px solid #7fb9e2;
		font-size:200%;
	}
}
